a.mainlinksMAIN_FOOTER_MENU:link    {color: Black ; text-decoration: underline; font-family: Verdana; font-size: 8pt ;  } 

a.mainlinksMAIN_FOOTER_MENU:visited {color: Black ; text-decoration: underline;font-family: Verdana; font-size: 8pt ;  } 

a.mainlinksMAIN_FOOTER_MENU:active  {color: Black ; text-decoration: underline;font-family: Verdana; font-size: 8pt ;  } 

a.mainlinksMAIN_FOOTER_MENU:hover   {color: Black ; text-decoration: underline;font-family: Verdana; font-size: 8pt ;  } 



span.xsp1MAIN_FOOTER_MENU{

margin-right:10px;}table.mainMAIN_FOOTER_MENU {background-color: Transparent;

text-align: left;

color: Black;

font: 8pt "Verdana" ;width: 100%;

}



table.mainMAIN_FOOTER_MENU td {

padding-left:10px;padding-bottom: 5px; padding-top: 5px ; 

}



div.spaceMAIN_FOOTER_MENU {

margin-top:5px;

}

